
.images_top {
    position: relative;
}
.images_top p {
    background: #a83838 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: 100%;
}
.background_title {
    background: #ffdca8 none repeat scroll 0 0;
    list-style: outside none none;
    padding: 10px;
}
.background_light {
    background: #ffdca8 none repeat scroll 0 0;
}
.padding_all_list {
    margin-top: 20px;
    padding: 15px;
}
.title_head {
    color: #003a64;
    font-weight: bold;
    margin-top: 2em;
    text-transform: uppercase;
}
.font-size-text {
    font-size: 1.4rem;
    line-height: 1.5;
}
.font-size-text_2 {
    font-size: 1.2rem;
    position: relative;
}

.font-size-text_3 {
    font-size: 2rem;
}
.images_list {
    margin-top: 2em;
    text-align: center;
}
.background_light {
    background: #dcf3f8 none repeat scroll 0 0;
    list-style: outside none none;
    margin-top: 3em;
    position: relative;
}
#tour_content_v .content-background {
    background: rgba(0, 0, 0, 0) url("../images/img/background_01.png") repeat scroll 0 0;
    padding-bottom: 1em;
    padding-top: 2em;
}
#tour_content_v .ctd1_content_left {
    margin-left: 30px;
    margin-top: 150px;
}
#tour_content_v .ctd1_content_left a {
    font-size: 20px;
    text-decoration: none;
}
#tour_content_v .gachngang {
    background: #443737 none repeat scroll 0 0;
    height: 2px;
    margin-bottom: 10px;
    margin-left: 60px;
    width: 420px;
}
#tour_content_v .ctd2_content_left a {
    text-decoration: none;
}
#tour_content_v .color_pick {
    color: #f014d9;
}
#tour_content_v .mau_xanh {
    background: #0d75cd none repeat scroll 0 0;
    color: #ffffff;
    padding: 2px;
    text-align: center;
}
#tour_content_v .mau_hong {
    background: #e93dc3 none repeat scroll 0 0;
    color: #ffffff;
    padding: 2px;
    text-align: center;
}
#tour_content_v .ctd2_content_right img {
    margin-top: 40px;
}
.item_lister .images_item img {
    float: left;
    width: 80%;
}
.item_lister .images_item img:nth-child(2) {
    float: left;
    padding-left: 12px;
    width: 20%;
}

.padding_all_list {
    margin-top: 20px;
    padding: 15px;
}

.pdf_style, .doc_style{
    color: blue;
    display: inline-block;
    padding: 7px 30px 0;
}

.pdf_style {
    background: rgba(0, 0, 0, 0) url("../../images/pdf.png") no-repeat scroll left center;
}
.doc_style {
    background: rgba(0, 0, 0, 0) url("../../images/doc.png") no-repeat scroll left center;
}

@media (min-width: 768px) and (max-width: 1000px) {
    #tour_content_v .ctd1_content_left {
        margin-left: 10px;
        margin-top: 90px;
    }
    #tour_content_v .ctd1_content_left a {
        font-size: 10px;
        text-decoration: none;
    }
    #tour_content_v .ctd1_content_left a:hover {
        font-size: 12px;
        padding: 8px;
        text-decoration: none;
        text-shadow: 2px 2px 5px #dbd024;
    }
}
@media (max-width: 768px) {
    .img_applude {
        position: initial;
    }
    #tour_content_v .ctd_top .ctd_top_2 {
        background-color: red;
        box-shadow: 5px 5px 5px #2b0d0d;
        font-size: 30px;
        margin-top: 95px;
        padding-left: 30px;
        padding-right: 30px;
        position: absolute;
        right: 50px;
        top: 410px;
    }
    #tour_content_v .ctd_top .ctd_top_1 h1 {
        font-size: 30px;
    }
    #tour_content_v .ctd_top .ctd_top_1 h2 {
        font-size: 15px;
    }
    #tour_content_v .ctd_top .ctd_top_1 h3 {
        -webkit-text-stroke: 1px black;
        color: white;
        font-size: 20px;
        text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    }
    #tour_content_v .ctd1_content_left {
        margin-left: 2px;
        margin-top: 40px;
    }
    #tour_content_v .ctd1_content_left a {
        font-size: 10px;
        text-decoration: none;
    }
    #tour_content_v .ctd1_content_left a:hover {
        font-size: 10px;
        padding: 2px;
        text-decoration: none;
        text-shadow: 2px 2px 5px #dbd024;
    }
    #tour_content_v .gachngang {
        background: #443737 none repeat scroll 0 0;
        height: 2px;
        margin-bottom: 10px;
        margin-left: 60px;
        width: 400px;
    }
}
.title_category {
    border-left: 10px solid #ff0000;
    font-weight: bold;
    padding-left: 10px;
}
.images_right {
    padding: 10px;
    text-align: center;
}
.text_center_list {
    padding-right: 12%;
    padding-top: 8%;
    width: 100%;
}
.text_center_list span {
}
.border_bottom_cate {
    border-bottom: 5px solid #39b54a;
    padding-bottom: 0;
}
.item_lister {
}
.item_lister span {
    background-color: #e16c0d;
    background-image: linear-gradient(2deg, #381253, #e16c0d);
    border: 0 solid #4a5032;
    border-radius: 98px;
    box-shadow: 0 0 4px #6e7849;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 1em;
    margin: auto 8px auto auto;
    padding: 10px;
    text-decoration: none;
    text-shadow: 5px 5px 15px #000000;
    transform: rotate(0deg) skew(0deg) skewX(0deg) skewY(0deg) scale(1) scaleX(1) scaleY(1);
}
.item_lister .title {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}
.item_lister h2 {
    margin: 12px 7px;
}
.item_lister .images_item {
}
.text_item {
    font-size: 1.1em;
}
.list_tiemer {
    margin-top: 10px;
    padding: 0;
}
.list_tiemer li {
    list-style: outside none none;
}
.list_tiemer a {
    color: #000;
    float: left;
    font-size: 0.9em;
    width: 50%;
}
.margin_time {
    margin-top: 15px;
}
.title_menu {
    border-bottom: 2px solid #39b54a;
    margin-top: 15px;
    padding-bottom: 5px;
}
.pdf_style {
    background: rgba(0, 0, 0, 0) url("../images/pdf.png") no-repeat scroll left center;
    color: blue;
    display: inline-block;
    padding: 7px 30px 0;
}
.video {
}
.video_list {
    margin-top: 20px;
}
.video_list img {
    padding: 5px;
}
.banner_call {
    display: block;
    text-align: center;
}
.left {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    z-index: -1;
}
.modal {
    background-color: rgba(4, 4, 4, 0.8);
    padding-right: 0;
}
.modal-dialog {
    position: absolute;
    top: 10%;
    width: 100%;
}
.modal-content {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    top: 40%;
}
.modal-body {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: white;
}
.bottom_loot {
    border: 2px solid;
    padding: 0;
}
.title {
    color: #ff0000;
    display: inline-block;
    font-size: 2rem;
    margin-bottom: 5px;
}
.title_contact {
    color: #fff;
    margin-bottom: 1em;
    margin-top: 2em;
}
.form_contact_list {
}
.form_contact_list label {
    color: #fff;
}
.load_flight_left {
    animation-duration: 1s;
    animation-name: slidein;
}
.load_flight_left1 {
    animation-duration: 1.5s;
    animation-name: slidein;
}
.load_flight_left2 {
    animation-duration: 2s;
    animation-name: slidein;
}
.load_flight_left3 {
    animation-duration: 3s;
    animation-name: slidein;
}
.load_flight_left4 {
    animation-duration: 4s;
    animation-name: slidein;
}
.zoom_logo_left {
    animation-duration: 1s;
    animation-name: zoominout;
}
.title_organge {
    color: #c04100;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 2em;
    margin-top: 1.3em;
}
.text_fileter {
    background: #fff none repeat scroll 0 0;
    border: 1px solid;
    display: inline-block;
    padding: 10px;
}
.text_list_img {
    display: list-item;
    text-align: center;
}
.text_list_img .img_list {
    display: inline;
    margin: auto;
    text-align: center;
}
.img_applude {
    display: inline;
    position: absolute;
    right: 0;
    top: 6%;
}
.img_applude img {
    top: 10%;
    width: 80%;
}
.background_lister_most {
}
.background_contact {
    background-image: url("../images/School_09.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding-bottom: 1em;
    padding-top: 1em;
    width: 100%;
}
.title_green {
    color: #03c103;
    display: block;
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 7%;
    text-shadow: 3px 3px #333;
}
.font_contact {
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 10%;
    margin-top: 3%;
    text-shadow: 3px 3px #000;
}
.contact_list_toll {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border: 4px solid #333;
    display: inline-block;
    font-size: 2em;
    padding: 15px;
}
.line_border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ef2020 #ef2020 #ef2020 currentcolor;
    border-image: none;
    border-radius: 10px;
    border-style: solid;
    border-width: 3px 3px 3px 0;
    font-size: 1em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px 5em 10px 10px;
}
.background_title_3 {
    background: #ffecc0 none repeat scroll 0 0;
    font-size: 13px;
    list-style: outside none none;
    padding: 0 15px;
}
.background_lister_most {
    background: #c0ffec none repeat scroll 0 0;
    list-style: outside none none;
}
.background_red {
    border: 2px solid #ff4141;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 15px;
}
@keyframes slidein {
0% {
    margin-left: 100%;
    width: 300%;
}
100% {
    margin-left: 0;
    width: 100%;
}
}
@keyframes zoominout {
0% {
    width: 20%;
}
100% {
    width: 100%;
}
}
.muiten {
    display: inline-block;
    left: 45%;
    position: absolute;
    top: 20%;
    width: 12%;
    z-index: 999;
}
.font-size-22{
    font-size: 30px;
    font-weight: bold;
}
.font-size-25{ font-size: 25px; }
.font-size-35{ font-size: 35px; }
